@charset "utf-8";
/* Page preloader */
/*
body #qg-site-header, body #page-body, body footer {display: none}
body.loaded #qg-site-header, body.loaded #page-body, body.loaded footer {display: block}
body > #loader {background: radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.5)); position: fixed; top: 0; left: 0; width: 100%; height: 100%; text-align: center; opacity: 1; visibility: visible; transition: visibility 0.5s 0.5s, opacity 0.5s 0.5s, width 0.1s 1s, height 0.1s 1s;}
body.loaded > #loader {opacity: 0; visibility: hidden; width: 0; height: 0}
body > #loader #loaderInner {width: 250px; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%) scale(1); transition: transform 0.5s 0.5s}
body.loaded > #loader #loaderInner {transform: translate(-50%,-50%) scale(0)}
body > #loader #loaderBar {display: inline-block; padding-top: 6px; background: #fff; width: 6px; border-radius: 3px; box-shadow: 1px 1px 5px rgba(0,0,0,0.3), inset 0 3px 3px rgba(255,255,255,0.5); animation: loaderBar 1.5s infinite alternate}
body.loaded > #loader #loaderBar {animation: none}
body > #loader #loaderTxt {font-size: 11px; text-transform: uppercase; display: inline-block; color: #fff; text-shadow: 1px 1px 0 rgba(0,0,0,0.6)}
@keyframes loaderBar {
	0% {width: 6px}
	100% {width: 100%}
}*/
/* END Page preloader */
h1 {font-size: 1.6rem}
h2 {font-size: 1.4rem}
h3 {font-size: 1.2rem}
h4 {font-size: 1rem}
a {transition: color 0.2s, background 0.2s}
.row, #qg-site-header, #qg-primary-content #qg-index-links {margin-left: 0; margin-right: 0}
.qg-coat-of-arms, #qg-site-header .qg-utilities {width: 50%}
#qg-site-header, #qg-site-name, #qg-site-nav {background: none}
#qg-site-nav {min-height: 3rem}
#qg-site-nav ul {padding: 0; display: inline-block; width: 100%; margin: 0;}
#qg-site-nav ul li a {padding: 1rem 1.2rem}
#standout {padding: 1em 20px}
.meta {display: inline-block; text-decoration: none; font-size: 80%}
.qg-share * {display: none !important}
/*.article {width: 100%;}*/
/*  VIDEO PLAYER CONTAINER
############################### */
.vid-container {
	position: relative;
	padding-bottom: 52%;
	padding-top: 0px; 
	height: 0; 
	clear: both;
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*  VIDEOS PLAYLIST 
############################### */
.vid-list-container {
	width: 100%;
	overflow: hidden;
	margin-top: 0; 
	padding-top: 20px;
}

.vid-list {
	width: auto;
	position: relative;
	top:0;
	left: 0;
	white-space: nowrap;
}

.vid-item {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	width: 148px;
	/*height: 148px;*/
	margin: 0;
	padding: 10px;
	text-decoration: none !important;
}

.thumb {
	/*position: relative;*/
	overflow:hidden;
	height: 84px;
}

.thumb img {
	width: 100%;
	position: relative;
	top: -13px;
}

.vid-item .desc {
	color: #21A1D2;
	font-size: 85%;
	margin-top:5px;
}

.vid-item:hover {
	background: #eee;
	cursor: pointer;
}

.arrows {
	position:relative;
	width: 100%;
}

.arrow-left,
.arrow-right {
	color: #fff;
	position: absolute;
	background: #333;
	padding: 7px;
	left: -30px;
	top: -116px;
	z-index: 99;
	cursor: pointer;
}
.arrow-right {left: auto !important; right: -30px; z-index:100;}

.arrow-left:hover, .arrow-right:hover {background: #007eb1;}
@media (max-width: 480px) {
	#qg-site-header .qg-utilities {text-align: right; padding-top: 0}
}
@media (max-width: 624px) {
	.caption {margin-top: 40px;}
	.vid-list-container {padding-bottom: 20px;}
	/* reposition left/right arrows */
}
@media (max-width: 992px) {
	#qg-site-header .qg-utilities li:last-child {margin-right: 0;}
	.qg-coat-of-arms img {height: 40px}
	#qg-site-header .qg-utilities .fa {font-size: 1.3em}
}